
QGIS Application - Bug report #1423

Change layer properties > General > Change CRS to Specify CRS

2008-11-24 02:22 AM - cfarmer -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11483

Description

This is a quick ui change that changes the 'Change CRS' button text in layer properties > General to 'Specify CRS'. You can take or leave

this change ;-) but after some consideration, it appears to be more descriptive and less confusion than 'Change CRS' which implies more

changes than are actually going on.

History

#1 - 2009-07-01 10:45 AM - Giovanni Manghi

Seems reasonable to me. As matter of fact many new users do think that "change crs" means real reprojection.

#2 - 2009-07-01 12:29 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

applied in commit:6b915bf9 (SVN r10998)

Files

bug_1423_fix.diff 1.21 KB 2008-11-24 cfarmer -
